authors: ''
depends:
- catkin
- catkin_pip
description: (Python Distribution) A carefully curated collection of Root Certificates
  for validating the trustworthiness of SSL certificates while verifying the identity
  of TLS hosts. http://certifi.io
license: BSD
maintainer_status: maintained
maintainers: AlexV <asmodehn@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__certifi__ubuntu_xenial__source
- https://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__certifi__ubuntu_xenial_i386__binary
- https://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__certifi__ubuntu_xenial_amd64__binary
- https://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__certifi__ubuntu_xenial_armhf__binary
- https://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__certifi__ubuntu_xenial_arm64__binary
repo_name: certifi
timestamp: 1620986902.7834013
